@charset "utf-8";

/* 画像スライドショー */
#top_movie{
	height: auto;
	overflow: visible;
}
#top_movie img{
	width: auto;
	height: auto;
	min-height: 0;
}
#top_movie > button{
	/*display: none !important;*/
}
/* 画像スライドショー ここまで*/

#top_header3_wrap{
	background: none transparent;
}

#mymainback {
	margin: 0 20px;
}

h1#logo {
	width: 140px;
	height: auto;
}

h1#logo img {
	width: 145%;
	height: auto;
}

#header:after {
	display: none;
}

#top_search_a li#gnav1{
	border-top: 2px solid #018901;
}

a#ichiran_koyuri {
  background-size: contain;
  margin: 0;
  right: 10px;

  width: 140px;
}
@media screen and (max-width:480px) { 
a#ichiran_koyuri {
  top: 260px;
}
}
@media screen and (max-width:320px) { 
a#ichiran_koyuri {
  top: 180px;
}
}

div#main_box_important {
	display: block;
	width: auto;
	height: auto;
	margin: 10px 20px;
}

#main_box_important > div {
	display: block;
}

#main_box_important .h2_a {
	width: auto;
}

#main_box_important h2 {
	margin: 0;
	padding: 10px;
}

.list_top_impo ul {
	padding: 0;
}

.list_top_impo li {
	display: block;
	width: auto;
	padding: 10px 10px;
	border-bottom: 1px solid #c00;
}

.list_top_impo li > span {
	display: block;
}

.list_top_impo li > span.article_date {
	width: auto;
}

ul#top_tab_title li span {
	font-size: 1.4rem;
	margin: 0;
	padding: 10px 0;
}

ul#top_tab_title {
	table-layout: auto;
}
#lettering .lettering_box {
	display: block;
}

#lettering .lettering_box > div {
	display: block;
}

#lifeindex:before {
	width: 500%;
}

#lifeindex li a {
	width: 100px;
	background-size: 100% auto;
}

#sidebar1 .sidebar_box1_h2, #sidebar2 .sidebar_box1_h2 {
	padding: 0;
}

#sidebar1 .sidebar_box1_h2 h2, #sidebar2 .sidebar_box1_h2 h2 {
	padding: 12px;
}

#sidebar1 .sidebar_box1_h2 label, #sidebar2 .sidebar_box1_h2 label {
	padding: 0;
}

#banner_sidebar1 ul {
	display: flex;
	flex-wrap: wrap;
}

#banner_sidebar1 li {
	width: 50%;
	height: auto;
	border: none;
	margin: 0;
	padding: 5px;
	box-sizing: border-box;
}

#banner_sidebar1 li img {
	max-width: 100%;
	height: auto;
}

#banner_sidebar1 li a {
	background: none;
	display: block;
	margin: 0;
	padding: 0px;
}

#sidebar1 .sidebar_box1_h2:after, #sidebar2 .sidebar_box1_h2:after {
	display: none;
}
#sidebar1 .sidebar_box1_h2.acc_open:after, #sidebar2 .sidebar_box1_h2.acc_open:after{
	display: block;
}

#banner_admin li {
	border: none;
	margin: 0;
	padding: 2px;
	display: inline-block;
}

#banner_admin li a {
	background: none;
	padding: 0;
}

ul#banner_emer li {
	display: inline-block;
	border: none;
}

ul#banner_emer li a {
	background: none;
	padding: 10px;
}


/* 翻訳対応ここから */
/* 英語 */

#top_search_a li#gnav1_en{
	border-top: 2px solid #018901;
}


/* 翻訳対応ここまで */